
#left-menu {

    position: fixed;
    width: 237px;
    height: 100%;
    background: white;
    z-index: 4;
    top: 0px;
    left: 0px;
}

#right-menu {
    position: fixed;
    width: 350px;
    height: 100%;
    background: white;
    z-index: 2;
    top: 0px;
    right: 0px;
}

#top-menu {
    background: black;
	
    /*position: fixed;*/
    /*height: 80px;*/
    z-index: 9899;
    /*top: 0px;*/
    /*left: 0px;*/
}

#top-menu {
    /*display: none;*/
}

#top-menu > #top-menu-detail {
 top:40px;
}

#top-menu > #top-menu-detail > .row {
    display:block;
    width:100%;
	padding:10px 0; 
	background:#ff6600;
	/*border-bottom:1px solid #ddd;*/
	}


.menu-main {
    display:block;
	width:100%;
	height:18px;
    color: #000;
    cursor: pointer;
}

.menu-main:hover {
    color: #ffb606;
    /*border-bottom: 1px solid black;*/
}


.menu-main2 {
    color: #000;
    cursor: pointer;
}

.menu-main2:hover {
    color: #ffb606;
    /*border-bottom: 1px solid black;*/
}


.menu-sub {
    cursor: pointer;
    font-size: 12px;
    margin-top: -2px;
    margin-left: 20px;
}

.menu-mobile {
    
    margin-left: 0;
}
.top-margin {
   margin-top:3px;
}

.menu-sub-about {
    letter-spacing: 0px;
}

.menu-sub-top {

    margin-left: 0px;
}


#top-menu-detail {
    width: 100%;
    background: white;
}
/*
#top-menu-detail {
    width: 100%;
    background: black;
	top:100px;
	z-index:99999
}*/

#btn-open-top-menu {
    cursor: pointer;
}

.menu-sub:hover {
   /* color: orange;*/
}

.language {
    cursor: pointer;
    width: 70px;
    height: 25px;
    padding: 5px 10px 0px 10px;
    background: white;
    border: 1px solid #bcbcbc;
    color: #bcbcbc;
}

.language:hover {
    width: 70px;
    height: 25px;
    padding: 5px 10px 0px 10px;
    background: #bcbcbc;
    color: white;
    border: none;
}

#bottom {
    position: relative;
    width: 100%;
    z-index: 3;
    /*bottom: 0px;*/
    background: #1e1f20;
	/*margin-left:237px;*/
}

.blog {
    cursor: pointer;
}

@media screen and (max-width: 1920px) {

    #top-menu {
        display: none;
    }

    #left-menu {
        display: block;
    }

    #right-menu {
        display: block;
    }

    #bottom {
        /*padding-right: 237px;*/
        left: 0px !important;
    }

    #bottom-arrow {
        left: 250px !important;
    }

}

@media screen and (max-width: 1620px) {

    #top-menu {
        display: none;
    }

    #left-menu {
        display: block;
    }

    #right-menu {
        display: block;
    }

    #bottom {
        /*padding-right: 237px;*/
        
        left: 0px !important;
    }

    #bottom-arrow {
        left: 250px !important;
    }
}

@media screen and (max-width: 1292px) {

    #top-menu {
        display: none;
    }

    #left-menu {
        display: block;
    }

    #right-menu {
        display: block;
    }

    #bottom {
        /*padding-right: 237px;*/
        
        left: 0px !important;
    }

    #bottom-arrow {
        left: 250px !important;
    }
}

@media screen and (max-width: 980px) {

    #top-menu {
        display: block;
    }

    #left-menu {
        display: none;
    }

    #right-menu {
        display: none;
    }

    #bottom {
        padding-right: 0px !important;
        padding-left: 0px !important;
        left: 0px !important;
    }

    #bottom-arrow {
        left: 10px !important;
    }
}

@media screen and (max-width: 480px) {

    #top-menu {
        display: block;
    }

    #right-menu {
        display: none;
    }

    #left-menu {
        display: none;
    }

    #bottom-arrow {
        left: 10px !important;
    }

}

@media screen and (max-width: 320px) {

    #top-menu {
        display: block;
    }

    #left-menu {
        display: none;
    }

    #right-menu {
        display: none;
    }

    .logo {
        /*width: 137px;*/
    }

    .blog {
        width: 50px;
    }

    .tel {
        width: 130px;
    }

    #bottom-arrow {
        left: 10px !important;
    }
}
